brocade              = Vue de Brocade Fabric
name                 = Nom de l'application
title                = Saisie du nom et de l'adresse universelle de l'application
type                 = Type de périphérique
updated              = Adresses universelles mises à jour !
url                  = Adresse universelle de l'application
